<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000034675570</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/MENE1710582D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/2017-960/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2017-960</NUM>
<NUM_PARUTION>0110</NUM_PARUTION>
<NUM_SEQUENCE>46</NUM_SEQUENCE>
<NOR>MENE1710582D</NOR>
<DATE_PUBLI>2017-05-11</DATE_PUBLI>
<DATE_TEXTE>2017-05-10</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000034674092">JORF n°0110 du 11 mai 2017</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret n°2017-960 du 10 mai 2017</TITRE>
<TITREFULL>Décret n° 2017-960 du 10 mai 2017 relatif aux conseillers entreprises pour l'école</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</MINISTERE>
<MCS_TEXT>
<MC>EDUCATION NATIONALE</MC>
<MC>ENSEIGNEMENT SUPERIEUR</MC>
<MC>CODE DE L'EDUCATION</MC>
<MC>ETABLISSEMENT D'ENSEIGNEMENT</MC>
<MC>ACADEMIE</MC>
<MC>RECTEUR D'ACADEMIE</MC>
<MC>ORGANISATION PROFESSIONNELLE ET INTERPROFESSIONNELLE</MC>
<MC>RELATION ECOLE-ENTREPRISE</MC>
<MC>ENSEIGNEMENT DU SECOND DEGRE</MC>
<MC>CONSEILLER ENTREPRISE POUR L'ECOLE</MC>
<MC>DESIGNATION</MC>
<MC>MISSION</MC>
<MC>COMPETENCE</MC>
</MCS_TEXT>
<LIENS/>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : recteurs d'académie, organisations professionnelles et interprofessionnelles, conseillers de l'enseignement technologique.
    <br/>Objet : conseillers entreprises pour l'école.
    <br/>Entrée en vigueur : le texte entre en vigueur le lendemain du jour de sa publication.
    <br/>Notice : le décret définit la mission et précise le mode de désignation des conseillers entreprises pour l'école.
    <br/>Références : le décret et la partie réglementaire du code de l'éducation qu'il modifie dans sa version issue de cette modification peuvent être consultés sur le site Légifrance (http://www.legifrance.gouv.fr).
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport de la ministre de l'éducation nationale, de l'enseignement supérieur et de la recherche,<br/>Vu le code de l'éducation, notamment ses articles L. 331-7 et L. 335-8 et suivants ;<br/>Vu l'avis de la formation interprofessionnelle en date du 25 janvier 2017 ;<br/>Vu l'avis du conseil supérieur de l'éducation en date du 2 mars 2017,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000034675573</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/MENE1710582D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/2017-960/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le chapitre 1er du titre III du livre III de la partie réglementaire du code de l'éducation est complété par une section 6 ainsi rédigée : </p>
<p>
<br/>« Section 6 <br/>« Les conseillers entreprises pour l'école </p>
<p>
<br/>« Art. D. 331-65.-Les conseillers entreprises pour l'école assurent une mission de coopération entre leurs organisations professionnelles ou interprofessionnelles et les services académiques et les établissements d'enseignement. <br/>« Ils contribuent aux actions qui ont pour objet de rapprocher le système éducatif de son environnement économique en vue de favoriser la future insertion sociale et professionnelle des élèves, notamment dans le cadre de la mise en œuvre du parcours individuel d'information, d'orientation et de découverte du monde économique et professionnel prévu par l'article L. 331-7. </p>
<p>
<br/>« Art. D. 331-66.-Une convention conclue entre le recteur d'académie et les représentants des organisations professionnelles ou interprofessionnelles définit les objectifs et les conditions d'exercice des missions des conseillers entreprises pour l'école. Elle est conclue pour une durée de trois ans. </p>
<p>
<br/>« Art. D. 331-67.-Les conseillers entreprises pour l'école sont des représentants des professions désignés par les recteurs d'académie sur proposition des organisations professionnelles ou interprofessionnelles. <br/>« Les candidatures, assorties de propositions portant sur l'étendue et la durée des missions susceptibles d'être confiées à chaque conseiller entreprises pour l'école, sont présentées au recteur d'académie par les organisations professionnelles ou interprofessionnelles ayant conclu une convention prévue à l'article D. 331-66. <br/>« Un arrêté du recteur d'académie fixe chaque année la liste nominative des conseillers entreprises pour l'école. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000034675574</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/MENE1710582D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/2017-960/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La section 4 du chapitre V du titre III du livre III de la partie réglementaire du même code est abrogée.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000034675576</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/MENE1710582D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/2017-960/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La première phrase du cinquième alinéa de l'article D. 337-23 du même code est ainsi rédigée : « Le jury est présidé par un de ses membres qui a la qualité de personne qualifiée de la profession. ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000034675578</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/MENE1710582D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/2017-960/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Au quatrième alinéa de l'article D. 337-48 du même code, les mots : « conseiller de l'enseignement technologique » sont remplacés par les mots : « une personnalité qualifiée de la profession membre du jury ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000034675581</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/MENE1710582D/jo/article_5</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/2017-960/jo/article_5</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Au deuxième alinéa de l'article D. 337-123 du même code, les mots : « conseillers de l'enseignement technologique » sont remplacés par les mots : « personnalités qualifiées de la profession membres du jury ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000034675584</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/MENE1710582D/jo/article_6</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/2017-960/jo/article_6</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>6</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Au deuxième alinéa de l'article D. 337-128-1 du même code, les mots : « d'un conseiller de l'enseignement technologique » sont remplacés par les mots : « d'une personnalité qualifiée de la profession ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000034675587</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/MENE1710582D/jo/article_7</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/2017-960/jo/article_7</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>7</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Au deuxième alinéa de l'article D. 337-138 du même code, les mots : « et qui peut être un conseiller de l'enseignement technologique » sont supprimés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000034675590</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/MENE1710582D/jo/article_8</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/2017-960/jo/article_8</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>8</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Au quatrième alinéa de l'article D. 337-158 du même code, les mots : « un conseiller de l'enseignement technologique » sont remplacés par les mots : « une personnalité qualifiée de la profession, membre du jury ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000034675593</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/MENE1710582D/jo/article_9</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/2017-960/jo/article_9</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>9</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le second alinéa de l'article 10 du décret n° 72-485 du 15 juin 1972 relatif aux attributions des conseillers de l'enseignement technologique et aux conditions de leur nomination est abrogé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000034675596</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/MENE1710582D/jo/article_10</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/2017-960/jo/article_10</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>10</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-Le tableau prévu au I de l'article D. 371-3 du même code, dans sa rédaction résultant du décret n° 2017-790 du 5 mai 2017, est remplacé par le tableau suivant : </p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>DISPOSITIONS APPLICABLES </th>
<th>
<br/>DANS LEUR RÉDACTION </th>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 311-5 et D. 312-48-1 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 321-1 à D. 321-16, D. 331-23 à D. 331-43 et D. 332-1 à D. 332-29 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-1929 du 31 décembre 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 333-1 à D. 333-18 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 334-1 à D. 334-22 et D. 336-1 à D. 336-58 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-1 à D. 337-14 et D. 337-16 à D. 337-22 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2016-772 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Article D. 337-23 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-960 du 10 mai 2017 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-23-1 à D. 337-30 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2016-772 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-32 à D. 337-37 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Article D. 337-37-1 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-38 à D. 337-44 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-46 à D. 337-47 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2016-771 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Article D. 337-48 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-960 du 10 mai 2017 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-49 à D. 337-68 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2016-771 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Article D. 337-69 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2016-771 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Article D. 337-70 à D. 337-74 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2016-771 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-76 à D. 337-77 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2016-782 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Article D. 337-78 et D. 337-79 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2016-782 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-80 à D. 337-96 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2016-782 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-97, D. 337-101, D. 337-107 et D. 337-108 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-790 du 5 mai 2017 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-98 à D. 337-100, D. 337-102 à D. 337-106, D. 337-109 à D. 337-111 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2016-782 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-113-à D. 337-122 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Article D. 337-123 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-960 du 10 mai 2017 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-123-1 à D. 337-125, D. 337-127 et D. 337-128 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-126 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-790 du 5 mai 2017 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Article D. 337-128-1 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-960 du 10 mai 2017 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-129, D. 337-130, D. 337-132 à D. 337-134 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-790 du 5 mai 2017 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-131, D. 337-135 à D. 337-137-1, D. 337-138-1, D. 337-139 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Article D. 337-138 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-960 du 10 mai 2017 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-140, D. 337-144, D. 337-145, D. 337-149, D. 337-150 et D. 337-152 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-790 du 5 mai 2017 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-141 à D. 337-143, D. 337-146 à D. 337-148, D. 337-151, D. 337-153 à D. 337-157, D. 337-159 et D. 337-160 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Article D. 337-158 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-960 du 10 mai 2017 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 338-43 à D. 338-47 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>II.-Le tableau prévu au I de l'article D. 373-2 du même code, dans sa rédaction issue du décret n° 2017-790 du 5 mai 2017, est remplacé par le tableau suivant : </p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>DISPOSITIONS APPLICABLES </th>
<th>
<br/>DANS LEUR RÉDACTION </th>
</tr>
<tr>
<td align="left">
<br/>Articles D. 332-16 à D. 332-29 </td>
<td align="left">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="left">
<br/>Articles D. 334-1 à D. 334-22 et D. 336-1 à D. 336-58 </td>
<td align="left">
<br/>Résultant du décret n° 2015-1929 du 31 décembre 2015 
</td>
</tr>
<tr>
<td align="left">
<br/>Articles D. 337-1 à D. 337-14 et D. 337-16 à D. 337-22 </td>
<td align="left">
<br/>Résultant du décret n° 2016-772 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="left">
<br/>Article D. 337-23 </td>
<td align="left">
<br/>Résultant du décret n° 2017-960 du 10 mai 2017 
</td>
</tr>
<tr>
<td align="left">
<br/>Articles D. 337-23-1 à D. 337-30 </td>
<td align="left">
<br/>Résultant du décret n° 2016-772 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="left">
<br/>Articles D. 337-32 à D. 337-37 </td>
<td align="left">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="left">
<br/>Article D. 337-37-1 </td>
<td align="left">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="left">
<br/>Articles D. 337-38 à D. 347-44 </td>
<td align="left">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="left">
<br/>Articles D. 337-46 à D. 337-47 </td>
<td align="left">
<br/>Résultant du décret n° 2016-771 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="left">
<br/>Article D. 337-48 </td>
<td align="left">
<br/>Résultant du décret n° 2017-960 du 10 mai 2017 
</td>
</tr>
<tr>
<td align="left">
<br/>Articles D. 337-49 à D. 337-68 </td>
<td align="left">
<br/>Résultant du décret n° 2016-771 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="left">
<br/>Article D. 337-69 </td>
<td align="left">
<br/>Résultant du décret n° 2016-771 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="left">
<br/>Article D. 337-70 à D. 337-74 </td>
<td align="left">
<br/>Résultant du décret n° 2016-771 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="left">
<br/>Articles D. 337-76 à D. 337-77 </td>
<td align="left">
<br/>Résultant du décret n° 2016-782 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="left">
<br/>Article D. 337-78 et D. 337-79 </td>
<td align="left">
<br/>Résultant du décret n° 2016-782 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="left">
<br/>Articles D. 337-80 à D. 337-96 </td>
<td align="left">
<br/>Résultant du décret n° 2016-782 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="left">
<br/>Articles D. 337-97, D. 337-101, D. 337-107 et D. 337-108 </td>
<td align="left">
<br/>Résultant du décret n° 2017-790 du 5 mai 2017 
</td>
</tr>
<tr>
<td align="left">
<br/>Articles D. 337-98 à D. 337-100, D. 337-102 à D. 337-106, D. 337-109 à D. 337-111 </td>
<td align="left">
<br/>Résultant du décret n° 2016-782 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="left">
<br/>Articles D. 337-113 à D. 337-122 </td>
<td align="left">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="left">
<br/>Article D. 337-123 </td>
<td align="left">
<br/>Résultant du décret n° 2017-960 du 10 mai 2017 
</td>
</tr>
<tr>
<td align="left">
<br/>Articles D. 337-123-1 à D. 337-125, D. 337-127 et D. 337-128 </td>
<td align="left">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="left">
<br/>Articles D. 337-126 </td>
<td align="left">
<br/>Résultant du décret n° 2017-790 du 5 mai 2017 
</td>
</tr>
<tr>
<td align="left">
<br/>Article D. 337-128-1 </td>
<td align="left">
<br/>Résultant du décret n° 2017-960 du 10 mai 2017 
</td>
</tr>
<tr>
<td align="left">
<br/>Articles D. 337-129, D. 337-130, D. 337-132 à D. 337-134 </td>
<td align="left">
<br/>Résultant du décret n° 2017-790 du 5 mai 2017 
</td>
</tr>
<tr>
<td align="left">
<br/>Articles D. 337-131, D. 337-135 à D. 337-137-1, D. 337-138-1, D. 337-139 </td>
<td align="left">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="left">
<br/>Article D. 337-138 </td>
<td align="left">
<br/>Résultant du décret n° 2017-960 du 10 mai 2017 
</td>
</tr>
<tr>
<td align="left">
<br/>Articles D. 337-140, D. 337-144, D. 337-145, D. 337-149, D. 337-150 et D. 337-152 </td>
<td align="left">
<br/>Résultant du décret n° 2017-790 du 5 mai 2017 
</td>
</tr>
<tr>
<td align="left">
<br/>Articles D. 337-141 à D. 337-143, D. 337-146 à D. 337-148, D. 337-151, D. 337-153 à D. 337-157, D. 337-159 et D. 337-160 </td>
<td align="left">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="left">
<br/>Article D. 337-158 </td>
<td align="left">
<br/>Résultant du décret n° 2017-960 du 10 mai 2017 
</td>
</tr>
<tr>
<td align="left">
<br/>Articles D. 338-43 à D. 338-47 </td>
<td align="left">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>III.-Le tableau prévu au I de l'article D. 374-3 du même code, dans sa rédaction issue du décret n° 2017-790 du 5 mai 2017, est remplacé par le tableau suivant : </p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>DISPOSITIONS APPLICABLES </th>
<th>
<br/>DANS LEUR RÉDACTION </th>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 312-48-1, D. 321-18 à D. 321-27, D. 331-23 à D. 331-43, D. 331-46 à D. 331-61, D. 332-1 à D. 332-6 et les deux premiers alinéas de l'article D. 332-7 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 332-8 à D. 332-29 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 333-1 à D. 333-18 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-1929 du 31 décembre 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 334-1 à D. 334-22 et D. 336-1 à D. 336-58 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-1 à D. 337-14 et D. 337-16 à D. 337-22 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2016-772 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Article D. 337-23 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-960 du 10 mai 2017 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-23-1 à D. 337-30 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2016-772 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-32 à D. 337-37 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Article D. 337-37-1 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-38 à D. 337-44 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-46 à D. 337-47 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2016-771 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Article D. 337-48 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-960 du 10 mai 2017 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-49 à D. 337-68 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2016-771 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Article D. 337-69 </td>
<td align="left" valign="middle">
<br/>Résultant du décret n° 2016-771 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Article D. 337-70 à D. 337-74 </td>
<td align="left" valign="middle">
<br/>Résultant du décret n° 2016-771 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-76 à D. 337-77 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2016-782 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Articles D. 337-78 et D. 337-79 </td>
<td align="left" valign="middle">
<br/>Résultant du décret n° 2016-782 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Articles D. 337-80 à D. 337-96 </td>
<td align="left" valign="middle">
<br/>Résultant du décret n° 2016-782 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Articles D. 337-97, D. 337-101, D. 337-107 et D. 337-108 </td>
<td align="left" valign="middle">
<br/>Résultant du décret n° 2017-79 0 du 5 mai 2017 </td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Articles D. 337-98 à D. 337-100, D. 337-102 à D. 337-106, D. 337-109 à D. 337-111 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2016-782 du 10 juin 2016 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-113 à D. 337-122 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Article D. 337-123 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-960 du 10 mai 2017 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-123-1 à D. 337-125, D. 337-127 et D. 337-128 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-126 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-790 du 5 mai 2017 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Article D. 337-128-1 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-960 du 10 mai 2017 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-129, D. 337-130, D. 337-132 à D. 337-134 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-790 du 5 mai 2017 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-131, D. 337-135 à D. 337-137-1, D. 337-138-1, D. 337-139 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Article D. 337-138 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-960 du 10 mai 2017 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-140, D. 337-144, D. 337-145, D. 337-149, D. 337-150 et D. 337-152 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-790 du 5 mai 2017 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 337-141 à D. 337-143, D. 337-146 à D. 337-148, D. 337-151, D. 337-153 à D. 337-157, D. 337-159 et D. 337-160 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Article D. 337-158 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2017-960 du 10 mai 2017 
</td>
</tr>
<tr>
<td align="justify" valign="middle">
<br/>Articles D. 338-43 à D. 338-47 </td>
<td align="justify" valign="middle">
<br/>Résultant du décret n° 2015-652 du 10 juin 2015
</td>
</tr>
</table>

</div>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000034675694</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/MENE1710582D/jo/article_11</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2017/5/10/2017-960/jo/article_11</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>11</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La ministre de l'éducation nationale, de l'enseignement supérieur et de la recherche et la ministre des outre-mer sont chargées, chacune en ce qui la concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 10 mai 2017.</p>
</div>
<div align="left">
<p>Bernard Cazeneuve</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>La ministre de l'éducation nationale, de l'enseignement supérieur et de la recherche,</p>
<p>Najat Vallaud-Belkacem</p>
</div>
<div align="left">
<p>La ministre des outre-mer,</p>
<p>Ericka Bareigts</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="oui">
<DATES_EFFET>
<DATE_EFFET>2017-05-12</DATE_EFFET>
</DATES_EFFET>
<DOMAINES>
<DOMAINE>Enseignement, Education et Sciences et techniques</DOMAINE>
</DOMAINES>
</ENTREPRISE>
</TEXTE>
